/*Page navigator*/
#page-navigator{
	
}

#page-navigator td{
		background: #473827;
		padding:5px 9px 5px 9px;
		color:#FFF;
		border-radius:3px;
		-webkit-border-radius:3px;
		-moz-border-radius:3px;
		opacity:0.5;
		-moz-opacity:0.5;
		filter: alpha(opacity=50);
}
#page-navigator td#act:hover{
		background:#473827;
		color:#FFF;
		opacity:1;
		-moz-opacity:1;
		filter: alpha(opacity=100);
}
#page-navigator td a{
		color:#FFF	
}
#page-navigator td#act:hover a{
		color:#FFF
}
#page-navigator td#selected{
		font-weight:bold;
		background:#473827;
		color:#FFF	
}